{% extends "index.html" %}


{% block content %}
      


      <script>



      $( document ).ready(function() {
        waitForAuth(); 
      
         $('#server-msg-div').slideUp("slow");
     
      });





          function waitForAuth() {
        if(is_auth == false) {//we want it to match
          console.log("fail")
          setTimeout(waitForAuth, 50);//wait 50 millisecnds then recheck
          return;
        }
       
 
        //prePareCheckout();

        console.log("success")

        //real action
      }














    </script>



  <h1 class="titles">Order success!</h1>
  <div class="row">
  <div class="col-md-6">


<div class="form-group">



 <div class="well" id='payment-form'>

    <div class="alert alert-success">
        <strong>Success!</strong> 
        <a href="/payments">Click here to pay for your pod</a>
        <p>
          Note: If you have selected a storage unit at an unmanned facility (Strand or Paarl), please check your email for instructions on how to enter the facility with your phone.
        </p>
    </div>
   

  
</div>

</div>





  </div>

  
</div>

 




  {% endblock %}



